Botan 1.10.17

Namespaces | Functions
pk_algs.cpp File Reference
`#include <botan/internal/pk_algs.h>`
`#include <botan/oids.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
Private_Key * | Botan::make_private_key (const AlgorithmIdentifier &alg_id, const MemoryRegion< byte > &key_bits, RandomNumberGenerator &rng)
Public_Key * | Botan::make_public_key (const AlgorithmIdentifier &alg_id, const MemoryRegion< byte > &key_bits)